Gezintiyi Atla
KULLANIMA SUNULDU

En düşük TLS sürümü ayarı MariaDB için Azure Veritabanı’na yönelik kullanıma sunuldu

Yayımlanma tarihi: 04 Haziran, 2020

Yeni TLS sürümü ayarını kullanarak MariaDB için Azure Veritabanı’nda geçerli olan sunucu düzeyinde en düşük TLS sürümünü uygulayın.

Şu anda TLS’nin 1.0, 1.1 ve 1.2 sürümlerini destekliyoruz. En düşük TLS sürümünün ayarlanması sonraki ve daha yeni TLS sürümlerinin desteklenmesini sağlar. Önceki sürümlerde bulunan güvenlik açıklarına yönelik düzeltmeler içerdiğinden, uygulamalarınız tarafından desteklendiğini doğruladıktan sonra en düşük TLS sürümünü 1.2 olarak ayarlamanızı öneririz. Ayrıca bu, MariaDB için Azure Veritabanı’nda desteklenen en yüksek TLS sürümüdür.

TLS’nin eski sürümlerini kullanan uygulamalarınız varsa en düşük TLS sürümü ayarını uygulamalarınızın gereksinimlerine uygun şekilde ayarlamanızı öneririz. Şifrelenmemiş bir bağlantı kullanarak bağlanmaya yönelik uygulamalar kullanıyorsanız herhangi bir en düşük TLS sürümü ayarlamamanızı öneririz.

En düşük TLS sürümleri hakkında daha fazla bilgi edinin.

TLS 1.2 hakkında daha fazla bilgi edinin.

  • MariaDB için Azure Veritabanı
  • Compliance
  • Features
  • Open Source
  • Security